@charset "utf-8";

html{ scroll-behavior: smooth; 
    overflow: hidden auto;
}

 /* 1 warp_menu  */
.warp_menu{
    width: 100%;height: 550px; margin: 90px auto 50px;
    background: url(../img2/bg_00.png) no-repeat;
    background-size: cover;
    position: relative;
}
.bg3{width: 100%; height: 500px; 
    position: absolute; top: 25px; left: 0; z-index: 1;   
    overflow: hidden;   
    background:url(../img2/ba_01.jpg) no-repeat;    
    background-size: cover;
    background-position: center -200px;
    background-attachment: fixed;   
}
#hidebox {width: 100%; height: 110px; 
    position: absolute; top: 220px; left: 0; z-index: 3;
    overflow: hidden; 
    /* border: 1px solid red; */
}
#hidebox >img{width: auto; height: 110px; transition: 0.8s ease;
    margin-left: 900px; transform: translatey(200px);
    
}
.bg3 .color{ width: 100%; transform: scaleY(0.0); transition: 0.8s;
    height: 130px;
    position: absolute; top: 200px; left: 0; z-index: 2;
    background-color: rgba(24, 14, 10, 0.7);
   text-align: center; padding: 15px;  
}
.bg3:hover .color{transform: scaleY(1);}
.bg3:hover #hidebox>img{transform: translatey(0px);}
  
/* 2 warp_Original */
.warp_Original{width: 1600px; margin: 90px auto 50px; text-align: center; 
    scroll-margin-top: 100px 
}
.foodlist{ width: 1400px; padding-top: 100px; margin: 0 auto;
    display: flex; flex-wrap: wrap; 
    justify-content: space-around;gap: 130px;
}
.food1{width: 250px; font-size: 20px;text-align: left;position: relative;}

.bag{ width: 280px; height: 280px; border-radius: 150px; 
    background: linear-gradient(45deg, #ee6960 10%,#D53427 80%,#b81809 100%);}
.bag img{position: absolute; top: 0px;left: 0;z-index: 3;transition: 0.4s;
    }
.bag p{position: absolute; top: 150px;left: 35px;z-index: 2; opacity: 0;transition: 0.4s;
    border-left: 5px solid #fff; padding-left: 20px; color: #fff;line-height: 30px;
}
.bag p>span{font-weight: 800; font-size: 24px; color: #fff; }
.food1:hover img{top: 70px;scale: 1.2;}
.food1:hover p{top: 50px;opacity: 1;}
.foodlist li:nth-child(2n)>div{
    background: linear-gradient(45deg, #F9DB5A 10%,#FF6E00 80%,#FF6E00 100%);
}
.foodlist li:nth-child(4n)>div{
    background: linear-gradient(45deg, #F9DB5A 10%,#0A8233 80%,#0A8233 100%);
}

/* 3 warp_New */
.warp_New{width: 100%;margin: 100px auto; text-align: center; height: 1200px;
    scroll-margin-top: 100px 
      /* border: 1px solid red; */
}
.img_left{float: left; position: relative; margin-top: 30px;
z-index: 5; width: 800;
}

#doo{width: 1800px; height: 250px; position: absolute;top: 100px; left: 0;        
    overflow: hidden; opacity: 0; border: 1px solid #fff; 
    transition: 0.4s;
    background: linear-gradient(to right,#fff 10%,#F9DB5A 40%,#0A8233 100%);
}
#doo1{width: 1800px; height: 250px; position: absolute;top: 350px; left: 0;        
    overflow: hidden;opacity: 0; border: 1px solid #fff;
    transition: 0.4s;
    background: linear-gradient(to right,#fff 10%,#F9DB5A 40%,#FF6E00 100%);
}
#doo2{width: 1800px; height: 250px; position: absolute;top: 600px; left: 0;        
    overflow: hidden;opacity: 0; border: 1px solid #fff;
    transition: 0.4s;
    background: linear-gradient(to right,#fff 10%,#ffa5ea 40%,#ff2626 100%);
}
#up{position: absolute;top: -100px;}
#up1{position: absolute;top: -350px;}
#up2{position: absolute;top: -600px;}
#bag, #down1 {width: 700px;}
#down1{opacity: 0.4; position: absolute;left: 0;top: 0;}

#doo:hover{opacity: 1;}
#doo1:hover{opacity: 1;}
#doo2:hover{opacity: 1;}

.new_right{position: relative; margin: 0px 900px;overflow: hidden;width: 
    800px;height: 250px;}
.food2{width: 800px;height: 250px; overflow: hidden;}
#newfood{position: absolute;top: 0px;left: -400px;transition: 0.4s;}
.bag2{text-align: left;border-left:7px solid #b81809 ;margin-left: 100px;
    margin-top: 150px;opacity: 0;}
#doo:hover #newfood{left: 400px;}
#doo:hover .bag2{opacity: 1;}
#doo1:hover #newfood{left: 400px;}
#doo1:hover .bag2{opacity: 1;}
#doo2:hover #newfood{left: 400px;}
#doo2:hover .bag2{opacity: 1;}
.bag2 p{font-size: 25px;font-weight: bolder; padding-left: 10px;}
.bag2 span{font-size: 20px; padding-bottom: 10px;}


.new_text img{position: relative; margin: 190px 900px 25px;}

/* 4 Season */
.warp_Season{width: 1600px; height: 350px;margin: 100px auto; text-align: center;
    scroll-margin-top: 80px 
}
.warp_Season>div{position: relative; width: 100%;height: 500px;
    overflow: hidden;
}
.warp_Season>div>img{position: absolute;top: 0;left: 0; z-index: 1; width: 100%; height: auto;
    animation: fire 1s linear alternate infinite; z-index: 1;
}
@keyframes fire{
    0%{top: -250px;}
    100%{top: -420px;}
}
.warp_Season h2{position: absolute;top: 170px;left:450px;z-index: 2;}

 .accordionMenu{ 
            height: 700px;
            /* background: linear-gradient(135deg,#2b8e3d 50%,#fed9bc 80%,#fed9bc 100%); */
            background: url(../img2/bg_04b.jpg) no-repeat;
            background-position: right bottom;
            background-size: 80% 100%;
            position: relative;
           
            /* border: 1px solid #777; */
         }

         .accordionMenu h3{ float: left;
            width: 100px; height: 700px;                
            cursor: pointer;
           
         }
         .accordionMenu h3 a{
            padding-top: 20px;           
            /* border: 1px solid red; */
            text-shadow: 1px 1px 1px #777;
            width: 100px; height: 680px;
            display: block;
         }
         #spicy{width: 60px; height: auto;}
         .accordionMenu #ppp{ float: left;
            width: 0px; height: 600px;
            font-size: 12px;
            font-family: Arial, Helvetica, sans-serif;
            color: rgb(255, 251, 244);                       
            overflow: hidden;
            transition: width 0.5s ease-in;
            position: relative;                  
         }
        
        #ppp img:nth-child(1){position: absolute; opacity: 0.4;
            top: -50px;left: 0;z-index: 1; width: 100%; height: 120%;            
        }
        #ppp p{position: absolute;top: 80px; left: 0px;z-index: 4;
            color: #fff; font-size: 20px; text-align: left;
            transform: scaleX(0);transition: 0.4s;
        }
        #ppp span{ margin-bottom: 50px;  font-weight: bold;
            color: #fff; font-size: 30px; text-align: right;
        }
        #ppfood{ width:500px; height: 400px;position: absolute;
            top: 130px; right: 150px; z-index: 3;
            opacity: 0;transition: 0.4s;
        }
        .ppp_line{position: absolute;
            top: 0px;right: 400px;z-index: 2;  
            width: 0;rotate: 45deg;
            transform: scaleX(0);transition: 0.4s;
        }
        #ppp_w{position: absolute;
            top: 50px;left: 0px; 
            width: 500px; height: 400px; 
            border-top:2px solid #fff;
            border-bottom:2px solid #fff;
        }
        #ppp_h{position: absolute;
            top: 0px;left: 50px; 
            width: 400px; height: 500px; 
            border-left:2px solid #fff;
            border-right:2px solid #fff;
        }
        
         
        .accordionMenu :target  h3 a{margin-top: 60px;}
        .accordionMenu :target #ppp{width: 1100px;}
        .accordionMenu :target .ppp_line, #ppp p{transform: scaleX(1);}
        .accordionMenu :target #ppfood {opacity:1;}
        .accordionMenu :target #spicy{width:35px; margin-left: 20px;}
        
        .menuSection{scroll-margin-top: 400px}
        .pp5{ background: linear-gradient(135deg,#080807 50%,#651315 80%,#651315 100%)}
        .pp4{ background: linear-gradient(135deg,#651315 50%,#d2241a 80%,#d2241a 100%)}
        .pp3{ background: linear-gradient(135deg,#d2241a 50%,#ef8d22 80%,#ef8d22 100%)}
        .pp2{ background: linear-gradient(135deg,#ef8d22 50%,#2b8e3d 80%,#2b8e3d 100%)}
        .pp1{ background: linear-gradient(135deg,#2b8e3d 50%,#fed9bc 80%,#fed9bc 100%)}


/* warp_side */
.warp_side{width: 1600px; margin:700px auto 0;text-align: center;
    scroll-margin-top: 100px 
}
.side_in{width: 1600px; height: 250px;margin: 100px auto; 
    overflow: hidden; position: relative;
}
.side_in ul{
    width: 30000px;position: absolute;
    animation: sideani 10s linear alternate infinite;
}
@keyframes sideani{
    0%{left: 0;}
    100%{left: -2000px;}
}
.side_in ul li{width: auto;height: 250px;float: left;}
.side_in ul li img{width: 100%;margin-top: -20px;}
